
.fa-chevron-left:before, .fa-chevron-right:before{color:#2a7de3;}
@media (min-width: 767px) {

    /* show 3 items */
    #carouselBooks .carousel-inner .active,
    #carouselBooks .carousel-inner .active + .carousel-item,
    #carouselBooks .carousel-inner .active + .carousel-item + .carousel-item
    {
        display: block;
    }
    
    #carouselBooks .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    #carouselBooks .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    #carouselBooks .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item
    {
        transition: none;
    }
    
    #carouselBooks .carousel-inner .carousel-item-next,
    #carouselBooks .carousel-inner .carousel-item-prev {
      position: relative;
      transform: translate3d(0, 0, 0);
    }
    
    #carouselBooks .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -33.3333%;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* left or forward direction */
    #carouselBooks .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    #carouselBooks .carousel-item-next.carousel-item-left + .carousel-item,
    #carouselBooks .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    #carouselBooks .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item
    {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    
    /* farthest right hidden item must be abso position for animations */
    #carouselBooks .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* right or prev direction */
    #carouselBooks .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    #carouselBooks .carousel-item-prev.carousel-item-right + .carousel-item,
    #carouselBooks .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    #carouselBooks .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item
    {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
    .carousel-control-prev{left: -100px!important}
    .carousel-control-next{right: -100px!important}
    
}
@media (max-width: 768px) and (min-width: 1023px)  {
	.carousel-control-prev{left: -47px !important;}
    .carousel-control-next{right: -47px !important;}
}